/*
Theme Name: MY HR Manager Child
Theme URI: http://myhrmanager.net.au
Description: Child Theme for MyHRManager
Author: My HR Manager
Author URI: http://myhrmanager.net.au
Template: myhrmanager
Version: 1.0.0
*/
@import url("../myhrmanager/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

#logo {
top: 20px;
padding-left: 0px
}

h6 {
font-size: 14px !important;
}

@font-face {
     font-family: Coolvetica;
     src: url('/fonts/coolvetica-rg.ttf');
}

#navigation-menu ul.sf-menu > li > a > span {
text-transform: uppercase;
font-family: coolvetica;
font-size: 15px;
letter-spacing: 1px;
}

p.HeadshotTitle {
font-size: 12px;
line-height: 11px;
margin: 0;
padding: 0px 0 2px 0;
margin-top:5px;
}

p.HeadshotText {
font-size: 10px;
line-height: 10px;
margin: 0;
padding: 0 0 2px 0;
}

p.BodyText {
line-height: 18px;
}

h3.BodyTitle {
font-size: 18px !important;
line-height: 11px;
margin-bottom: 15px;
}

#rev-slider-header {
margin-top: 0px;
}

div.TriBlurb {
min-height: 120px;
}

blockquote {
font-family: 'PT sans' !important;
font-size: 14px !important;
line-height: 20px !important;
font-style: normal;
}

#top-elements .phone-number-padding {
font-size: 19px;
}

h6 {
margin: 0px 0 2px;
padding-bottom: 0px;
}